SCM

Supply Chain Management

Supply Chain Admin

PT SCM Group — HQ

Logout

Sales / SO / Detail

# SO Detail

## SO-2025-0085 — PT Retail A

Status

Confirmed

Value

Rp 45,000,000

Delivery

10 Jun 2025

Item | UOM | Qty | Price | Total | Fulfilled | Shipped |
--- | --- | --- | --- | --- | --- | --- | ---
Hand Sanitizer 500ml | PCS | 500 | Rp 15,000 | Rp 7.5M | 0 | 0 | 0
Liquid Soap 1L | PCS | 300 | Rp 25,000 | Rp 7.125M | 0 | 0 | 0

Back to Home